@charset "utf-8";
/* CSS Document */

body,div,p,h1 { padding:0; margin:0;}
img {
	border: 0;
}
object {
	vertical-align:bottom;
}
body {
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 20px;
	background: url(../images/common/bg_bottom.jpg) repeat-x bottom #000;
	font-family:Arial, Helvetica, sans-serif;
}
#container {
	padding: 0 20px;
	background: url(../images/common/bg_gold7.jpg) repeat-x top ;
}
a {
	color: #886E41;
	text-decoration: none;
}

.green { color: #99CCCC;}
.red { color: #CC0000;}
.gray { color: #999;}
.black { color: #000;}
a:hover {
	color: #B39156;
	text-decoration: underline;
}


#wrap {
	background: url(../images/common/bg_top.jpg) repeat-x top ;
	color:#999;
	letter-spacing: 1px;
}
br {
  letter-spacing: 0;
}

h1 {
	font-size: 12px;
	font-weight: normal;
}

.rollover {
	display: block;
	background-color: #fff;
}
.rollover2 {
	display: block;
}
.rollover3 {
	display:block;
	background-color:#000;
	}

a.rollover:hover img,
a.rollover2:hover img,
a.rollover3:hover img {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
} 
span.rollover img,
span.rollover2 img,
span.rollover3 img {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
} 


.text_small {
	font-size: 10px;
}
.text_large {
	font-size: 16px;
}
.text_exlarge {
	font-size: 20px;
}
.mincho {
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
.about {
	font-size: 11px;
	line-height: 20px;
	letter-spacing: 0px;
}

h3.topics {
	margin: 0 0 5px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	color: #ccc;
	font-size: 16px;
	letter-spacing: 2px;
}
.topics2 {
	margin: 0 0 5px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	color: #ccc;
	font-size: 13px;
	letter-spacing: 2px;
}
.information h3 {
	margin: 0 0 15px 0;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	color: #ccc;
	font-size: 18px;
	letter-spacing: 2px;
}
.information strong {
	font-weight: bold;
	color: #ccc;
	font-size: 14px;
	letter-spacing: 2px;
}

.oasis{
font-size:10px;
line-height:1.2em; 
padding:5px 0px 5px 0px;
}
.tel{
  color:#fff;
	font-size:18px;

}
